.black09 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 140%;
	color: #000000;
}
.black09link:link, .black09link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 140%;
	color: #000000;
	text-decoration: underline;
}
.black09link:hover, .black09link:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 140%;
	color: #FF0000;
	text-decoration: underline;
}
.black11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 160%;
	color: #000000;
}
.black11bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 160%;
	font-weight: bold;
	color: #000000;
}
.black11italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: 160%;
	color: #000000;
}
.black11underline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 160%;
	color: #000000;
	text-decoration: underline;
}
.black11boldunderline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 160%;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.black11tight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 120%;
	color: #000000;
}
.black11tightbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 120%;
	font-weight: bold;
	color: #000000;
}
.black12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	color: #000000;
}
.black12italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 160%;
	color: #000000;
}
.black12underline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	color: #000000;
	text-decoration: underline;
}
.black12tight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	color: #000000;
}
.black12bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	font-weight: bold;
	color: #000000;
}
.black12boldunderline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.black12bulletpoints {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #000000;
	list-style-position: outside;
	list-style-type: disc;
	margin-bottom: 8px;
}
.black13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 160%;
	color: #000000;
}
.black14boldtight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 120%;
	font-weight: bold;
	color: #000000;
}
.blue11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 160%;
	color: #0000CC;
}
.blue11tight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 120%;
	color: #0000CC;
}
.blue11link:link, .blue11link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 120%;
	color: #0000CC;
	text-decoration: underline;
}
.blue11link:hover, .blue11link:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 120%;
	color: #FF0000;
	text-decoration: underline;
}
.blue11bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 160%;
	font-weight: bold;
	color: #0000CC;
}
.blue11boldUL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 160%;
	font-weight: bold;
	color: #0000CC;
	text-decoration: underline;
}
.blue11boldlink:link, .blue11boldlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 160%;
	font-weight: bold;
	color: #0000CC;
	text-decoration: underline;
}
.blue11boldlink:hover, .blue11boldlink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 160%;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
}
.blue12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	color: #0000CC;
}
.blue12link:link, .blue12link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	color: #0000CC;
	text-decoration: underline;
}
.blue12link:hover, .blue12link:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	color: #FF0000;
	text-decoration: underline;
}
.blue12linkt:link, .blue12linkt:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	color: #0000CC;
	text-decoration: underline;
}
.blue12linkt:hover, .blue12linkt:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	color: #FF0000;
	text-decoration: underline;
}
.blue12bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	font-weight: bold;
	color: #0000CC;
	alignment-adjust: middle;
}
.blue12boldunderline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	font-weight: bold;
	color: #0000CC;
	text-decoration: underline;
}
.blue12boldtight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	font-weight: bold;
	color: #0000CC;
}
.blue12boldlink:link, .blue12boldlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	font-weight: bold;
	color: #0000CC;
	text-decoration: underline;
}
.blue12boldlink:hover, .blue12boldlink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	font-weight: bold;
	color: #FF6600;
	text-decoration: underline;
}
.blue13bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 100%;
	font-weight: bold;
	color: #0000CC;
}
.blue13boldunderline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 100%;
	font-weight: bold;
	color: #0000CC;
	text-decoration: underline;
}
.blue13boldlink:link, .blue13boldlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 100%;
	font-weight: bold;
	color: #0000CC;
	text-decoration: underline;
}
.blue13boldlink:hover, .blue13boldlink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 100%;
	font-weight: bold;
	color: #FF6600;
	text-decoration: underline;
}
.blue14boldtight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 120%;
	font-weight: bold;
	color: #0000CC;
}
.blue14boldunderline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 160%;
	font-weight: bold;
	color: #0000CC;
	text-decoration: underline;
}
.blue14boldlink:link, .blue14boldlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	font-weight: bold;
	color: #0000CC;
	text-decoration: underline;
}
.blue14boldlink:hover, .blue14boldlink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	font-weight: bold;
	color: #FF6600;
	text-decoration: underline;
}
.blue15boldunderline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 160%;
	font-weight: bold;
	color: #0000CC;
	text-decoration: underline;
}
.blue15Abold {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 160%;
	font-weight: bold;
	color: #0000CC;
}
.blue15Aboldunderline {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 160%;
	font-weight: bold;
	color: #0000CC;
	text-decoration: underline;
}
.blue18boldunderline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 160%;
	font-weight: bold;
	color: #0000CC;
	text-decoration: underline;
}
.grey11bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 160%;
	font-weight: bold;
	color: #333333;
}
.grey11lighterbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 160%;
	font-weight: bold;
	color: #666666;
}
.grey12A {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	color: #333333;
}
.grey12Abold {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	font-weight: bold;
	color: #333333;
}
.grey12medlink:link, .grey12medlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	color: #666666;
}
.grey12medlink:hover, .grey12medlink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	color: #BA0000;
}
.luxred11bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 160%;
	font-weight: bold;
	color: #990000;
}
.luxred12bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	font-weight: bold;
	color: #990000;
}
.luxred18bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 160%;
	font-weight: bold;
	color: #990000;
}
.red11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 160%;
	color: #FF0000;
}
.red11bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 160%;
	font-weight: bold;
	color: #FF0000;
}
.red12bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	font-weight: bold;
	color: #FF0000;
}
.red12boldunderline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
}
.red13boldunderline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 120%;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
}
.red14boldunderline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 120%;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
}
.reddark11bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 160%;
	font-weight: bold;
	color: #BA0000;
}
.reddark12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	color: #BA0000;
}
.reddark12Abold {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	font-weight: bold;
	color: #BA0000;
}
.white11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 160%;
	color: #ffffff;
}
.white11bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 160%;
	font-weight: bold;
	color: #ffffff;
}
